local fn = _gn(0xC8BC2011F67B3411)
--- Retrieves a membership for a player, from the cache (i.e. downloaded via NETWORK_CLAN_DOWNLOAD_MEMBERSHIP).
-- Test C++ code:
-- https://pastebin.com/CD8wni4C
-- @param networkHandle A player network handle.
-- @param clanMembership Output buffer for the membership data. Also known as "desc".
-- @param membershipIndex If the player has multiple crews/memberships, use \[0-9], or -1 to get the active crew/membership.
-- @return Returns true on success, false otherwise.
function Global.NetworkClanGetMembership(membershipIndex)
	return fn(_i, _i, membershipIndex, _r)
end
